<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Напиши коментар");
DEFINE("_AKOCOMMENT_COMMENTS","Коментари");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Само регистрирани потребители могат да пишат коментар<br />Моля въведете вашето име и парола или се регистрирайте.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Написано от");
DEFINE("_AKOCOMMENT_ON","на");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Гост");
DEFINE("_AKOCOMMENT_ENTERNAME","Име:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Заглавие:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Коментар:");
DEFINE("_AKOCOMMENT_SENDFORM","Изпрати");
DEFINE("_AKOCOMMENT_CLEARFORM","Изчисти");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Моля оставете поне коментар.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Коментарът беше записан към темата.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Нов коментар");
DEFINE("_AKOCOMMENT_ADMINMAIL","Здравей Admin,\n\nA потребител е публикувал нов коментар по темата $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Моля не отговаряйте на това писмо, то беше автоматично генерирано и е само с информационна цел.\n");

?>